<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Robin Eternal</Title>
  <Series>Future State (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Future-State-2021-1/digital-comic/911900</Web>
  <Summary>Lazarus Resin is on its way to Gotham City, and the Magistrate intends to use this regenerative super drug to make its forces immortal! That is, unless Tim Drake has anything to say about it! Join the ultimate heist at 20,000 feet as Robin and Spoiler hijack the sky convoy that could mean the end of freedom in Gotham forever-if the emotional baggage between Tim and Stephanie doesn’t do them in first! It’s the fist-flying, sky-diving, robot smashing, fascist-punching adventure that you cannot miss-from rising star writer Meghan Fitzmartin (Supernatural) and top artist Eddy Barrows (Detective Comics)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911900], [ASINB08R573VR3], [RELDATE:2021-01-12]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
